﻿.alo-circle, .alo-circle-fill, .alo-img-circle {
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    -webkit-transform-origin: 50% 50%;
    -moz-transform-origin: 50% 50%;
    -ms-transform-origin: 50% 50%;
    -o-transform-origin: 50% 50%;
    transform-origin: 50% 50%
}

.alo-phone {
    bottom: 90px;
    left: 5px;
    position: fixed;
    /*visibility: hidden;*/
    background-color: transparent;
    width: 80px;
    height: 80px;
    cursor: pointer;
    z-index: 2000 !important;
    -webkit-backface-visibility: hidden;
    -webkit-transform: translateZ(0);
    -webkit-transition: visibility .5s;
    -moz-transition: visibility .5s;
    -o-transition: visibility .5s;
    transition: visibility .5s;
}

    .alo-phone.alo-red {
        bottom: 5px;
        left: 5px;
    }

    .alo-phone.alo-blue {
        left: auto;
        right: 5px;
        bottom: 45%;
    }

    .alo-phone.alo-top {
        top: 25%;
        right: 5px;
        left: inherit;
    }

@media (max-width:767px) {
    .alo-phone {
        display: block !important;
    }
}

@-webkit-keyframes fadeInRight {
    0% {
        opacity: 0;
        -webkit-transform: translate3d(100%,0,0);
        transform: translate3d(100%,0,0)
    }

    100% {
        opacity: 1;
        -webkit-transform: none;
        transform: none
    }
}

@-webkit-keyframes fadeInRightBig {
    0% {
        opacity: 0;
        -webkit-transform: translate3d(2000px,0,0);
        transform: translate3d(2000px,0,0)
    }

    100% {
        opacity: 1;
        -webkit-transform: none;
        transform: none
    }
}

@-webkit-keyframes fadeOutRight {
    0% {
        opacity: 1
    }

    100% {
        opacity: 0;
        -webkit-transform: translate3d(100%,0,0);
        transform: translate3d(100%,0,0)
    }
}

.fadeOutRight {
    -webkit-animation-name: fadeOutRight;
    animation-name: fadeOutRight
}

.alo-phone.alo-static {
    opacity: .6
}

.alo-phone:hover {
    opacity: 1
}

.alo-circle {
    width: 80px;
    height: 80px;
    top: 0;
    left: 0;
    position: absolute;
    background-color: transparent;
    border: 2px solid #0FA8E1;
    opacity: .5;
    -webkit-animation: alo-circle-anim 1.1s infinite ease-in-out;
    -moz-animation: alo-circle-anim 1.1s infinite ease-in-out;
    -ms-animation: alo-circle-anim 1.1s infinite ease-in-out;
    -o-animation: alo-circle-anim 1.1s infinite ease-in-out;
    animation: alo-circle-anim 1.1s infinite ease-in-out;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
}

.alo-phone:hover .alo-circle {
    border-color: #75eb50;
    opacity: .5
}

.alo-circle-fill {
    width: 70px;
    height: 70px;
    top: 5px;
    left: 5px;
    position: absolute;
    background-color: rgba(15, 168, 225,0.5);
    border: 2px solid transparent;
    opacity: 0.5;
    -webkit-animation: alo-circle-fill-anim 1.7s infinite ease-in-out;
    -moz-animation: alo-circle-fill-anim 1.7s infinite ease-in-out;
    -ms-animation: alo-circle-fill-anim 1.7s infinite ease-in-out;
    -o-animation: alo-circle-fill-anim 1.7s infinite ease-in-out;
    animation: alo-circle-fill-anim 1.7s infinite ease-in-out;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
}

.alo-phone:hover .alo-circle-fill {
    background-color: rgba(117,235,80,0.5);
}

.alo-img-circle {
    display: block;
    width: 50px;
    height: 50px;
    top: 15px;
    left: 15px;
    z-index: 1;
    position: absolute;
    background: url(/images/bg/bg-zalo.png)no-repeat center #0FA8E1;
    border: 2px solid transparent;
    opacity: .85;
    -webkit-animation: alo-circle-img-anim 1s infinite ease-in-out;
    -moz-animation: alo-circle-img-anim 1s infinite ease-in-out;
    -ms-animation: alo-circle-img-anim 1s infinite ease-in-out;
    -o-animation: alo-circle-img-anim 1s infinite ease-in-out;
    animation: alo-circle-img-anim 1s infinite ease-in-out;
}

.alo-phone:hover .alo-img-circle {
    background-color: #75eb50;
}

.alo-phone.alo-red .alo-circle {
    border-color: #0edb06;
}

.alo-phone.alo-red:hover .alo-circle {
    border-color: #ff0000;
}

.alo-link {
    position: absolute;
    top: 25px;
    left: 15px;
    white-space: nowrap;
    background: #0edb06;
    display: inline-block;
    padding: 3px 15px 3px 50px;
    color: #fff;
    font-size: 20px;
}

.alo-phone:hover .alo-link, .alo-phone:active .alo-link, .alo-phone:focus .alo-link {
    background: #ff0000;
    color: #fff;
    text-decoration: underline;
}

.alo-phone.alo-red .alo-circle-fill {
    background-color: #0edb06;
    opacity: .75 !important
}

.alo-phone.alo-red:hover .alo-circle-fill {
    background-color: rgba(255, 0, 0,0.5);
    opacity: .75 !important
}

.alo-phone.alo-red .alo-img-circle {
    background: url(/images/icon/bg-call6.png)no-repeat center #0edb06;
    opacity: 1;
}

.alo-phone.alo-red:hover .alo-img-circle {
    background-color: #ff0000;
}

.alo-phone.alo-blue .alo-circle {
    border-color: #074577;
}

.alo-phone.alo-blue:hover .alo-circle {
    border-color: #16294e;
}

.alo-phone.alo-blue .alo-circle-fill {
    background-color: #074577;
    opacity: .75 !important
}

.alo-phone.alo-blue:hover .alo-circle-fill {
    background-color: rgba(22, 41, 78,0.5);
    opacity: .75 !important
}

.alo-phone.alo-blue .alo-img-circle {
    background: url(/images/bg/bg-dk.png)no-repeat center #074577;
    opacity: 1;
}

.alo-phone.alo-blue:hover .alo-img-circle {
    background-color: #16294e;
}

.group_tel {
    position: absolute;
    bottom: 70px;
    left: 15px;
    display: none;
}

    .group_tel a {
        display: block;
        width: auto;
        white-space: nowrap;
        padding: 10px 10px 10px 15px;
        color: #ff0000;
        border-bottom: 1px dashed #eee;
        background: url(/images/icon/bg-tel.png)no-repeat left center;
    }

        .group_tel a:last-child {
            border-bottom: none;
        }

@-moz-keyframes alo-circle-anim {
    0% {
        -moz-transform: rotate(0) scale(.5) skew(1deg);
        opacity: .1;
        -moz-opacity: .1;
        -webkit-opacity: .1;
        -o-opacity: .1
    }

    30% {
        -moz-transform: rotate(0) scale(.7) skew(1deg);
        opacity: .5;
        -moz-opacity: .5;
        -webkit-opacity: .5;
        -o-opacity: .5
    }

    100% {
        -moz-transform: rotate(0) scale(1) skew(1deg);
        opacity: .6;
        -moz-opacity: .6;
        -webkit-opacity: .6;
        -o-opacity: .1
    }
}

@-webkit-keyframes alo-circle-anim {
    0% {
        -webkit-transform: rotate(0) scale(.5) skew(1deg);
        -webkit-opacity: .1
    }

    30% {
        -webkit-transform: rotate(0) scale(.7) skew(1deg);
        -webkit-opacity: .5
    }

    100% {
        -webkit-transform: rotate(0) scale(1) skew(1deg);
        -webkit-opacity: .1
    }
}

@-o-keyframes alo-circle-anim {
    0% {
        -o-transform: rotate(0) kscale(.5) skew(1deg);
        -o-opacity: .1
    }

    30% {
        -o-transform: rotate(0) scale(.7) skew(1deg);
        -o-opacity: .5
    }

    100% {
        -o-transform: rotate(0) scale(1) skew(1deg);
        -o-opacity: .1
    }
}

@-moz-keyframes alo-circle-fill-anim {
    0% {
        -moz-transform: rotate(0) scale(.7) skew(1deg);
        opacity: .2
    }

    50% {
        -moz-transform: rotate(0) -moz-scale(1) skew(1deg);
        opacity: .2
    }

    100% {
        -moz-transform: rotate(0) scale(.7) skew(1deg);
        opacity: .2
    }
}

@-webkit-keyframes alo-circle-fill-anim {
    0% {
        -webkit-transform: rotate(0) scale(.7) skew(1deg);
        opacity: .2
    }

    50% {
        -webkit-transform: rotate(0) scale(1) skew(1deg);
        opacity: .2
    }

    100% {
        -webkit-transform: rotate(0) scale(.7) skew(1deg);
        opacity: .2
    }
}

@-o-keyframes alo-circle-fill-anim {
    0% {
        -o-transform: rotate(0) scale(.7) skew(1deg);
        opacity: .2
    }

    50% {
        -o-transform: rotate(0) scale(1) skew(1deg);
        opacity: .2
    }

    100% {
        -o-transform: rotate(0) scale(.7) skew(1deg);
        opacity: .2
    }
}

@-moz-keyframes alo-circle-img-anim {
    0% {
        transform: rotate(0) scale(1) skew(1deg)
    }

    10% {
        -moz-transform: rotate(-25deg) scale(1) skew(1deg)
    }

    20% {
        -moz-transform: rotate(25deg) scale(1) skew(1deg)
    }

    30% {
        -moz-transform: rotate(-25deg) scale(1) skew(1deg)
    }

    40% {
        -moz-transform: rotate(25deg) scale(1) skew(1deg)
    }

    50% {
        -moz-transform: rotate(0) scale(1) skew(1deg)
    }

    100% {
        -moz-transform: rotate(0) scale(1) skew(1deg)
    }
}

@-webkit-keyframes alo-circle-img-anim {
    0% {
        -webkit-transform: rotate(0) scale(1) skew(1deg)
    }

    10% {
        -webkit-transform: rotate(-25deg) scale(1) skew(1deg)
    }

    20% {
        -webkit-transform: rotate(25deg) scale(1) skew(1deg)
    }

    30% {
        -webkit-transform: rotate(-25deg) scale(1) skew(1deg)
    }

    40% {
        -webkit-transform: rotate(25deg) scale(1) skew(1deg)
    }

    50% {
        -webkit-transform: rotate(0) scale(1) skew(1deg)
    }

    100% {
        -webkit-transform: rotate(0) scale(1) skew(1deg)
    }
}

@-o-keyframes alo-circle-img-anim {
    0% {
        -o-transform: rotate(0) scale(1) skew(1deg)
    }

    10% {
        -o-transform: rotate(-25deg) scale(1) skew(1deg)
    }

    20% {
        -o-transform: rotate(25deg) scale(1) skew(1deg)
    }

    30% {
        -o-transform: rotate(-25deg) scale(1) skew(1deg)
    }

    40% {
        -o-transform: rotate(25deg) scale(1) skew(1deg)
    }

    50% {
        -o-transform: rotate(0) scale(1) skew(1deg)
    }

    100% {
        -o-transform: rotate(0) scale(1) skew(1deg)
    }
}

@-moz-keyframes fadeInRight {
    0% {
        opacity: 0;
        -webkit-transform: translate3d(100%,0,0);
        -ms-transform: translate3d(100%,0,0);
        transform: translate3d(100%,0,0)
    }

    100% {
        opacity: 1;
        -webkit-transform: none;
        -ms-transform: none;
        transform: none
    }
}

@-webkit-keyframes fadeInRight {
    0% {
        opacity: 0;
        -webkit-transform: translate3d(100%,0,0);
        -ms-transform: translate3d(100%,0,0);
        transform: translate3d(100%,0,0)
    }

    100% {
        opacity: 1;
        -webkit-transform: none;
        -ms-transform: none;
        transform: none
    }
}

@-o-keyframes fadeInRight {
    0% {
        opacity: 0;
        -webkit-transform: translate3d(100%,0,0);
        -ms-transform: translate3d(100%,0,0);
        transform: translate3d(100%,0,0)
    }

    100% {
        opacity: 1;
        -webkit-transform: none;
        -ms-transform: none;
        transform: none
    }
}

@keyframes fadeInRight {
    0% {
        opacity: 0;
        -webkit-transform: translate3d(100%,0,0);
        -ms-transform: translate3d(100%,0,0);
        transform: translate3d(100%,0,0)
    }

    100% {
        opacity: 1;
        -webkit-transform: none;
        -ms-transform: none;
        transform: none
    }
}

@-moz-keyframes fadeOutRight {
    0% {
        opacity: 1
    }

    100% {
        opacity: 0;
        -webkit-transform: translate3d(100%,0,0);
        -ms-transform: translate3d(100%,0,0);
        transform: translate3d(100%,0,0)
    }
}

@-webkit-keyframes fadeOutRight {
    0% {
        opacity: 1
    }

    100% {
        opacity: 0;
        -webkit-transform: translate3d(100%,0,0);
        -ms-transform: translate3d(100%,0,0);
        transform: translate3d(100%,0,0)
    }
}

@-o-keyframes fadeOutRight {
    0% {
        opacity: 1
    }

    100% {
        opacity: 0;
        -webkit-transform: translate3d(100%,0,0);
        -ms-transform: translate3d(100%,0,0);
        transform: translate3d(100%,0,0)
    }
}

@keyframes fadeOutRight {
    0% {
        opacity: 1
    }

    100% {
        opacity: 0;
        -webkit-transform: translate3d(100%,0,0);
        -ms-transform: translate3d(100%,0,0);
        transform: translate3d(100%,0,0)
    }
}

@-moz-keyframes alo-circle-anim {
    0% {
        transform: rotate(0) scale(.5) skew(1deg);
        opacity: .1
    }

    30% {
        transform: rotate(0) scale(.7) skew(1deg);
        opacity: .5
    }

    100% {
        transform: rotate(0) scale(1) skew(1deg);
        opacity: .1
    }
}

@-webkit-keyframes alo-circle-anim {
    0% {
        transform: rotate(0) scale(.5) skew(1deg);
        opacity: .1
    }

    30% {
        transform: rotate(0) scale(.7) skew(1deg);
        opacity: .5
    }

    100% {
        transform: rotate(0) scale(1) skew(1deg);
        opacity: .1
    }
}

@-o-keyframes alo-circle-anim {
    0% {
        transform: rotate(0) scale(.5) skew(1deg);
        opacity: .1
    }

    30% {
        transform: rotate(0) scale(.7) skew(1deg);
        opacity: .5
    }

    100% {
        transform: rotate(0) scale(1) skew(1deg);
        opacity: .1
    }
}

@keyframes alo-circle-anim {
    0% {
        transform: rotate(0) scale(.5) skew(1deg);
        opacity: .1
    }

    30% {
        transform: rotate(0) scale(.7) skew(1deg);
        opacity: .5
    }

    100% {
        transform: rotate(0) scale(1) skew(1deg);
        opacity: .1
    }
}

@-moz-keyframes alo-circle-fill-anim {
    0% {
        transform: rotate(0) scale(.7) skew(1deg);
        opacity: .2
    }

    50% {
        transform: rotate(0) scale(1) skew(1deg);
        opacity: .2
    }

    100% {
        transform: rotate(0) scale(.7) skew(1deg);
        opacity: .2
    }
}

@-webkit-keyframes alo-circle-fill-anim {
    0% {
        transform: rotate(0) scale(.7) skew(1deg);
        opacity: .2
    }

    50% {
        transform: rotate(0) scale(1) skew(1deg);
        opacity: .2
    }

    100% {
        transform: rotate(0) scale(.7) skew(1deg);
        opacity: .2
    }
}

@-o-keyframes alo-circle-fill-anim {
    0% {
        transform: rotate(0) scale(.7) skew(1deg);
        opacity: .2
    }

    50% {
        transform: rotate(0) scale(1) skew(1deg);
        opacity: .2
    }

    100% {
        transform: rotate(0) scale(.7) skew(1deg);
        opacity: .2
    }
}

@keyframes alo-circle-fill-anim {
    0% {
        transform: rotate(0) scale(.7) skew(1deg);
        opacity: .2
    }

    50% {
        transform: rotate(0) scale(1) skew(1deg);
        opacity: .2
    }

    100% {
        transform: rotate(0) scale(.7) skew(1deg);
        opacity: .2
    }
}

@-moz-keyframes alo-circle-img-anim {
    0% {
        transform: rotate(0) scale(1) skew(1deg)
    }

    10% {
        transform: rotate(-25deg) scale(1) skew(1deg)
    }

    20% {
        transform: rotate(25deg) scale(1) skew(1deg)
    }

    30% {
        transform: rotate(-25deg) scale(1) skew(1deg)
    }

    40% {
        transform: rotate(25deg) scale(1) skew(1deg)
    }

    50% {
        transform: rotate(0) scale(1) skew(1deg)
    }

    100% {
        transform: rotate(0) scale(1) skew(1deg)
    }
}

@-webkit-keyframes alo-circle-img-anim {
    0% {
        transform: rotate(0) scale(1) skew(1deg)
    }

    10% {
        transform: rotate(-25deg) scale(1) skew(1deg)
    }

    20% {
        transform: rotate(25deg) scale(1) skew(1deg)
    }

    30% {
        transform: rotate(-25deg) scale(1) skew(1deg)
    }

    40% {
        transform: rotate(25deg) scale(1) skew(1deg)
    }

    50% {
        transform: rotate(0) scale(1) skew(1deg)
    }

    100% {
        transform: rotate(0) scale(1) skew(1deg)
    }
}

@-o-keyframes alo-circle-img-anim {
    0% {
        transform: rotate(0) scale(1) skew(1deg)
    }

    10% {
        transform: rotate(-25deg) scale(1) skew(1deg)
    }

    20% {
        transform: rotate(25deg) scale(1) skew(1deg)
    }

    30% {
        transform: rotate(-25deg) scale(1) skew(1deg)
    }

    40% {
        transform: rotate(25deg) scale(1) skew(1deg)
    }

    50% {
        transform: rotate(0) scale(1) skew(1deg)
    }

    100% {
        transform: rotate(0) scale(1) skew(1deg)
    }
}

@keyframes alo-circle-img-anim {
    0% {
        transform: rotate(0) scale(1) skew(1deg)
    }

    10% {
        transform: rotate(-25deg) scale(1) skew(1deg)
    }

    20% {
        transform: rotate(25deg) scale(1) skew(1deg)
    }

    30% {
        transform: rotate(-25deg) scale(1) skew(1deg)
    }

    40% {
        transform: rotate(25deg) scale(1) skew(1deg)
    }

    50% {
        transform: rotate(0) scale(1) skew(1deg)
    }

    100% {
        transform: rotate(0) scale(1) skew(1deg)
    }
}


.contact-widget {
    position: fixed;
    top: 40%;
    right: 0;
    z-index: 111;
}

    .contact-widget > .widget {
        display: block;
        left: 0;
        transition: left .5s ease;
        border-radius: 10px 0 0 10px !important;
        width: 45px !important;
        height: 45px !important;
        margin: 3px !important;
        background-size: contain !important;
        position: relative;
        cursor: pointer;
        text-align: center;
        background-repeat: no-repeat;
        background-position: center left;
    }

        .contact-widget > .widget:hover {
            left: -70px;
            width: auto
        }

        .contact-widget > .widget .text {
            line-height: 45px !important;
            left: 44px !important;
            position: absolute;
            white-space: nowrap;
            color: #fff;
            padding: 0 10px 0 8px;
            text-align: right;
        }

.widget-hotline-2 {
    border-radius: 10px 0 0 10px !important;
    background-image: url(/images/icon/chat.svg), linear-gradient( 179.83deg,#8ad336 .15%,#509600 92.02%);
}

    .widget-hotline-2 .text {
        background-image: linear-gradient( 179.83deg,#8ad336 .15%,#509600 92.02%);
    }

.widget-hotline {
    background-image: url(/images/icon/widget_icon_click_to_call_square.svg), linear-gradient( 179.83deg,#8ad336 .15%,#509600 92.02%);
}

    .widget-hotline .text {
        background-image: linear-gradient( 179.83deg,#8ad336 .15%,#509600 92.02%);
    }

.widget-inbox {
    background-image: url(/images/icon/widget_icon_youtube.svg),linear-gradient( 180deg,#d42428 0%,#cc202d 100%);
}

    .widget-inbox .text {
        background-image: linear-gradient( 180deg,#d42428 0%,#cc202d 100%);
    }

.widget-message {
    background-image: url(/images/icon/widget_icon_messenger_square.svg),linear-gradient( 0deg,#1d77e2 1.46%,#2cb7ff 99.03%);
}

    .widget-message .text {
        background-image: linear-gradient( 0deg,#1d77e2 1.46%,#2cb7ff 99.03%);
    }

.widget-zalo {
    background-image: url(/images/icon/widget_icon_zalo_square.svg),linear-gradient( 180deg,#3a8bff 0%,#035ada 100%);
}

    .widget-zalo .text {
        background-image: linear-gradient( 180deg,#3a8bff 0%,#035ada 100%);
    }

.widget-address {
    background-image: url(/images/icon/widget_icon_map_square.svg),linear-gradient( 180deg,#07d8f8 0%,#00a0d2 100%);
}

    .widget-address .text {
        background-image: linear-gradient( 180deg,#07d8f8 0%,#00a0d2 100%);
    }

.contact-widget > .widget-zalo:hover {
    left: -43px;
}

.contact-widget > .widget-address:hover {
    left: -83px;
}

@media(max-width:767px) {
    .contact-widget {
        top: initial;
        bottom: 10px;
        width: 100%;
        text-align: center
    }

        .contact-widget > .widget {
            display: inline-block;
            border-radius: 10px !important;
            margin: 0 4px !important;
        }

            .contact-widget > .widget .text {
                display: none;
            }

            .contact-widget > .widget:hover {
                left: unset !important
            }

    .widget-hotline-2 {
        display: inline-block !important;
    }

    .copy {
        padding-bottom: 70px !important
    }

    .alo-phone, .alo-phone.alo-red {
        display: none !important;
    }
}
